<?php
$var = str_replace("\n", "", $var);
$var = str_replace("\r", "", $var);
$var = str_replace("\t", "", $var);
$var = str_replace("<p>", "", $var);
$var = str_replace("</p>", "\n", $var);
$var = str_replace("<br />", "\n", $var);
$var = str_replace("<br>", "\n", $var);
$var = str_replace("&nbsp;", " ", $var);

$Skonto = date("d.m.Y", strtotime("+" . $_SESSION['Firma']['S_Bis'] . " day", strtotime($nt['Datum'])));

$var = str_replace('[Skonto_Gültig]', $Skonto, $var);
$var = str_replace('[Skonto_Prozent]', $nt['Skonto'], $var);
$var = str_replace('[Skonto_Betrag]', number_format($Gesamtpreis * ($nt['Skonto'] / 100) * (1 + $nt['MwSt'] / 100), '2', ',', '.'), $var);